/* Localized versions of Info.plist keys */

CFBundleName = "CILinearFadeImageUnit";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "EffectsImageUnit version 1.0, Copyright (c) 2007 SmileOnMyMac, LLC";
NSHumanReadableCopyright = "© SmileOnMyMac, LLC, 2007. All Rights Reserved.";
